# OnDCCFileTransferSuccess Triggered when a DCC File transfer succeeds
Parameters
    $0 = bytes transferred
    $1 = DCC session ID
Window
unspecified
Description
Triggered when a DCC File transfer terminates successfully. $0 contains the number of bytes transferred in the session. You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session ID parameter.
See also
ondccfiletransferconnectioninprogress, ondccfiletransferfailed, ondccfiletransferbegin

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013